uuid: dce86fef-a626-4ef0-8601-46b3be2b7abd
langcode: he
status: true
dependencies:
  module:
    - datetime
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: custom
id: node.field_date_status45
field_name: field_date_status45
entity_type: node
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
